@charset "utf-8";

.bg_26423 {
	position: relative;
	background: url(banner_26423.png) center 50px no-repeat #ebdfc4;
	padding-top: 460px;
	padding-bottom: 50px;
}

.container_26423 {
	width: 1100px;
	margin: 0 auto;
	overflow: visible;
}

.con_top_26423 {
	padding: 30px;
	margin-top: 50px;
	background: #fff;
	box-shadow: 0 0 5px 2px #999;
}

.con_new_26423 {
	padding: 15px 30px;
	font-size: 26px;
	line-height: 200%;
	background: #fff;
	box-shadow: 0 0 5px 2px #999;
}

.con_top_pic_26423 {
	font-size: 0;
	width: 500px;
}

.con_top_pic_26423 img {
	width: 500px;
	height: 280px;
}

.content_top_26423 {
	width: 490px;
	margin-left: 50px;
	text-align: justify;
	font-size: 18px;
	line-height: 200%;
}

.content_top_26423 h5 {
	text-align: center;
	font-size: 24px;
	line-height: 150%;
	color: #333;
	margin-bottom: 30px;
}

.content_top_26423 h5 a {
	color: #333;
}

.bg_nav_26423 {
	position: relative;
	z-index: 5;
	margin-top: 50px;
	background: url(bg_nav_26423.png) center center repeat-x;
}

.nav_26423 {
	width: 1100px;
	margin: 0 auto;
	height: 92px;
	line-height: 92px;
	background: #8d8174;
	border-radius: 20px;
	text-align: center;
}

.nav_26423 a {
	color: #ccc;
	font-size: 28px;
	margin: 0 20px;
	cursor: pointer;
	font-weight: bold;
}

.nav_26423 .active {
	color: #fff;
}

.con_list_26423 {
	margin-top: 50px;
	padding: 30px;
	background: #fff;
	border: 1px solid #cccccc;
	border-radius: 20px;
}

.con_list_img_26423 {
	width: 360px;
	font-size: 0;
}

.con_list_26423 div:first-child {
	margin-right: 40px;
}

.content_list_26423 {
	width: 638px;
	text-align: justify;
}

.content_list_26423 h6 {
	text-align: center;
	font-size: 24px;
	line-height: 150%;
	margin-bottom: 20px;
}

.content_list_26423 h6 a {
	color: #333;
}

.content_list_26423 p {
	margin-bottom: 10px;
	line-height: 175%;
}

.js_list_sx26423 {
	display: none;
}

.container_content_26423 {
	position: relative;
	z-index: 1;
	top: -20px;
	width: 1100px;
	padding: 100px 50px 50px 50px;
	margin: 0 auto;
	background: rgba(255, 255, 255, 0.8);
	border-radius: 0 0 20px 20px;
}

.container_content_26423 h4 {
	line-height: 125%;
	font-size: 24px;
	color: #333;
	text-align: center;
	margin-bottom: 30px;
}

.container_content_26423 h5 {
	line-height: 125%;
	font-size: 20px;
	color: #333;
	text-align: center;
	margin-bottom: 30px;
}

.container_content_26423 h6 {
	line-height: 125%;
	font-size: 18px;
	color: #333;
	text-align: center;
	margin-bottom: 30px;
}

.con_content_26423 {
	border-top: 2px solid #8d8174;
	padding-top: 30px;
	line-height: 200%;
	font-size: 18px;
	text-align: justify;
}

.con_content_26423 p,
.con_content_26423 div {
	margin-bottom: 1em;
}

.con_sxp_26423 {
	margin-top: 30px;
}

.con_sxp_26423 li {
	line-height: 200%;
	font-size: 18px;
	margin-bottom: 20px;
}

.con_sxp_26423 li span {
	padding-right: 1em;
}

.con_sxp_26423 li a {
	color: #333;
}

@media (min-width: 992px) {
	.bg_ydr2025,
	.bg_footer_ydr2025 {
		min-width: 970px;
	}
	.container_nav_ydr2025 a {
		margin: 0 0.5em;
	}
	.list_ydr2025 h4 {
		font-size: 1.5em;
		line-height: 150%;
	}
	.content_list_ydr2025 {
		line-height: 150%;
	}
}

@media (min-width: 1200px) {
	.bg_ydr2025,
	.bg_footer_ydr2025 {
		min-width: 1170px;
	}
	.list_ydr2025 h4 {
		font-size: 1.75em;
		line-height: 200%;
	}
	.content_list_ydr2025 {
		line-height: 200%;
	}
}